Säkerhetsbulletin från Debian

DSA-4551-1 golang-1.11 -- säkerhetsuppdatering

Rapporterat den:
2019-10-25
Berörda paket:
golang-1.11
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2019-17596.
Ytterligare information:

Daniel Mandragona upptäckte att ogiltiga publika DSA-nycklar kan orsaka en panik i dsa.Verify(), vilket resulterar i överbelastning.

För den stabila utgåvan (Buster) har detta problem rättats i version 1.11.6-1+deb10u3.

Vi rekommenderar att ni uppgraderar era golang-1.11-paket.

För detaljerad säkerhetsstatus om golang-1.11 vänligen se dess säkerhetsspårare på https://security-tracker.debian.org/tracker/golang-1.11